@charset "utf-8";
.brand{
    margin: 45px auto 0;
}
.brand .brand__image{}
.brand .brand__image img{
    width: 100%;
}
.product__lineup {
    /* border-bottom: 1px #eee solid; */
    margin-bottom: 50px;
    background-image: url(../img/index/mbff_dash.svg);
    background-size: 39%;
    background-repeat: no-repeat;
    background-position: bottom 231px right 70px;
}
    .product__lineup .product__lineup__inner {
    max-width: 1750px;
    margin: 80px auto 50px;
    /* border-bottom: 1px #eee solid; */
    padding: 0 15px;
}
    .product__lineup .product__lineup__inner h2 {
    font-size: 1.5em;
    line-height: 1;
    margin-bottom: 50px;
}
    .product__lineup .product__lineup__inner .lineup__list {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 20px;
    margin-bottom: 90px;
}
    .product__lineup .product__lineup__inner .lineup__list .lineup__list__item {}
    .product__lineup .product__lineup__inner .lineup__list .lineup__list__item a {}
    .product__lineup .product__lineup__inner .lineup__list .lineup__list__item a figure {}
    .product__lineup .product__lineup__inner .lineup__list .lineup__list__item a figure img {}
    .product__lineup .product__lineup__inner .lineup__list .lineup__list__item a figure .logo {
    max-width: 100px;
    margin: 10px auto;
}
    .product__lineup .product__lineup__inner .lineup__list .lineup__list__item a figure .logo img {}
    .product__lineup .product__lineup__inner .lineup__list .lineup__list__item a figcaption {
    font-size: .9em;
    text-align: center;
}
    .product__lineup .product__lineup__inner .lineup__list .lineup__list__item a figcaption b.en {}
    .product__lineup .product__lineup__inner .lineup__list .lineup__list__item a figcaption small {}
    .product__lineup .product__lineup__inner .lineup__list .lineup__list__item a figcaption small br {}
    .product__lineup .product__lineup__inner .lineup__list .lineup__list__item .text__caption {
    text-align: center;
}
    .product__lineup .product__lineup__inner .lineup__list .lineup__list__item .text__caption .text__caption__ja {}
    .product__lineup .product__lineup__inner .lineup__list .lineup__list__item .text__caption .text__caption__en {}




@media (min-width: 768px) {
.brand{
    margin: 70px auto;
}
.brand .brand__image{}
.brand .brand__image img{
}
/* プロダクトラインナップ */
    .product__lineup {
    /* border-bottom: 1px #eee solid; */
    margin-bottom: 100px;
    background-image: url(../img/index/mbff_dash.svg);
    background-size: 39%;
    background-repeat: no-repeat;
    background-position: bottom 231px right 70px;
}
    .product__lineup .product__lineup__inner {
    max-width: 1750px;
    margin: 80px auto;
    /* border-bottom: 1px #eee solid; */
}
    .product__lineup .product__lineup__inner h2 {
    font-size: 2em;
    line-height: 1;
    margin-bottom: 50px;
}
    .product__lineup .product__lineup__inner .lineup__list {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 50px;
    margin-bottom: 90px;
}
    .product__lineup .product__lineup__inner .lineup__list .lineup__list__item {}
    .product__lineup .product__lineup__inner .lineup__list .lineup__list__item a {}
    .product__lineup .product__lineup__inner .lineup__list .lineup__list__item a figure {}
    .product__lineup .product__lineup__inner .lineup__list .lineup__list__item a figure img {}
    .product__lineup .product__lineup__inner .lineup__list .lineup__list__item a figure .logo {
    max-width: 100px;
    margin: 10px auto;
}
    .product__lineup .product__lineup__inner .lineup__list .lineup__list__item a figure .logo img {}
    .product__lineup .product__lineup__inner .lineup__list .lineup__list__item a figcaption {
    font-size: .9em;
    text-align: center;
}
    .product__lineup .product__lineup__inner .lineup__list .lineup__list__item a figcaption b.en {}
    .product__lineup .product__lineup__inner .lineup__list .lineup__list__item a figcaption small {}
    .product__lineup .product__lineup__inner .lineup__list .lineup__list__item a figcaption small br {}
    .product__lineup .product__lineup__inner .lineup__list .lineup__list__item .text__caption {}
    .product__lineup .product__lineup__inner .lineup__list .lineup__list__item .text__caption .text__caption__ja {}
    .product__lineup .product__lineup__inner .lineup__list .lineup__list__item .text__caption .text__caption__en {}

}




